{
  "minecraft": {
    "version": "1.19.3",
    "modLoaders": [
      {
        "id": "forge-44.1.21",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Biomes Modpack (Forge) ",
  "version": " v13",
  "author": "",
  "files": [
    {
      "projectID": 563928,
      "fileID": 4205706,
      "required": true
    },
    {
      "projectID": 570354,
      "fileID": 3862219,
      "required": true
    },
    {
      "projectID": 591388,
      "fileID": 4105239,
      "required": true
    },
    {
      "projectID": 291874,
      "fileID": 4408359,
      "required": true
    },
    {
      "projectID": 686836,
      "fileID": 4416115,
      "required": true
    },
    {
      "projectID": 220318,
      "fileID": 4415649,
      "required": true
    },
    {
      "projectID": 513688,
      "fileID": 4167132,
      "required": true
    },
    {
      "projectID": 252848,
      "fileID": 4175025,
      "required": true
    }
  ],
  "overrides": "overrides"
}